Index: tmp/org.txm.core.tests/txm_eclipse_working_sets
===================================================================
--- tmp/org.txm.core.tests/txm_eclipse_working_sets	(revision 2523)
+++ tmp/org.txm.core.tests/txm_eclipse_working_sets	(revision 2524)
@@ -1,43 +1,10 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <workingSets>
-<workingSet editPageId="org.eclipse.jdt.ui.JavaWorkingSetPage" id="1578485902262_31" label="org.aka" name="org.aka">
-<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.aka.test" type="4"/>
-<item elementID="=org.aka.console" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.outputs" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.gengine2d.java2d" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.gengine2d.jogl" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.pengine2d.console" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.gengine2d.jbox2d" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.pengine2d" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.aka.tetris" type="4"/>
-<item elementID="=org.aka.mixedgepe" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.aka.gameengine.advanced" type="4"/>
-<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.aka.mm_recycle" type="4"/>
-<item elementID="=org.aka.gengine3d.jogl" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.gengine2d.jbullet" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.gengine2d.widgets" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.outputs.swing" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.mathstools" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.sengine" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.aka.gameengine" type="4"/>
-<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.aka.aiengine" type="4"/>
-<item elementID="=org.aka.virtualclocks" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.gengine.console" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.gengine2d.swt" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.aka.jbox2d-library" type="4"/>
-<item elementID="=org.aka.gengine.tests" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.gengine3d" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.gengine2d.charts" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.aka.blockbreaker" type="4"/>
-<item elementID="=org.aka.gengine2d.particules" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.jogltest" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.pengine3d" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-<item elementID="=org.aka.gengine2d" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
-</workingSet>
 <workingSet editPageId="org.eclipse.jdt.ui.JavaWorkingSetPage" id="1545135394898_25" label="org.txm.core" name="org.txm.core">
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.searchengine.core" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.lexicaltable.core" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.referencer.core" type="4"/>
+<item elementID="=org.txm.connlu.core" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.concordance.core" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.index.core" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.specificities.core" type="4"/>
@@ -58,6 +25,7 @@
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.properties.core" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.ca.core" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.chartsengine.core" type="4"/>
+<item elementID="=org.txm.core.tests" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.treetagger.core.macosx" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.statsengine.r.core.linux" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.progression.core" type="4"/>
@@ -73,9 +41,12 @@
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.searchengine.cqp.core" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.wordcloud.core" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.chartsengine.graphstream.core" type="4"/>
+<item elementID="=org.txm.ocaml.core" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
 </workingSet>
 <workingSet editPageId="org.eclipse.jdt.ui.JavaWorkingSetPage" id="1545135337602_24" label="org.txm.feature" name="org.txm.feature">
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.chartsengine.jfreechart.feature" type="4"/>
+<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.treetagger.models.feature" type="4"/>
+<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.conllu.feature" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.ahc.feature" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.ca.feature" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.annotation.kr.feature" type="4"/>
@@ -95,6 +66,7 @@
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.statsengine.r.feature" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.lexicaltable.feature" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.partition.feature" type="4"/>
+<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.xmleditor.feature" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.textsbalance.feature" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.progression.feature" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.cql2lsa.feature" type="4"/>
@@ -106,7 +78,9 @@
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.analec.feature" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.translate.feature" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.treetagger.feature" type="4"/>
+<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.treetagger.binaries.feature" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.core.feature" type="4"/>
+<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.annotation.urs.feature" type="4"/>
 </workingSet>
 <workingSet editPageId="org.eclipse.jdt.ui.JavaWorkingSetPage" id="1545135270380_23" label="org.txm.libs" name="org.txm.libs">
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.libs.colt" type="4"/>
@@ -126,6 +100,11 @@
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.libs.jfreechart" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.libs.office" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.libs.graphstream" type="4"/>
+<item elementID="=org.txm.libs.javafx" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
+<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.libs.javafx.feature" type="4"/>
+<item elementID="=org.txm.libs.javafx.linux" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
+<item elementID="=org.txm.libs.javafx.macosx" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
+<item elementID="=org.txm.libs.javafx.win32" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
 </workingSet>
 <workingSet editPageId="org.eclipse.jdt.ui.JavaWorkingSetPage" id="1545135452971_26" label="org.txm.rcp" name="org.txm.rcp">
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.xmleditor.rcp" type="4"/>
@@ -171,5 +150,6 @@
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.cql2lsa.rcp" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.groovy.rcp" type="4"/>
 <item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/org.txm.lexicaltable.rcp" type="4"/>
+<item elementID="=org.txm.annotation.urs.rcp" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
 </workingSet>
 </workingSets>
\ No newline at end of file
